<ion-header>
  
    <ion-navbar color="primary-color-dark">
      <ion-grid *ngIf="!title">
        <ion-row>
          <ion-col col-4>
            <button ion-button left clear (tap)="dismiss()">
              <ion-icon name="close" color="primary-color-text"></ion-icon>
            </button>
          </ion-col>
          <ion-col col-4>
            <img src="./assets/img/iclogoativologin.png" width="80" height="30">
          </ion-col>
        </ion-row>
      </ion-grid>
      <ion-title *ngIf="title">{{title}}</ion-title>
    </ion-navbar>
  
  </ion-header>
  
  <ion-content>
    <div class="iframecontainer">
      <iframe [src]="safeUrl" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen width="100%" height="700px"></iframe>
    </div>
  </ion-content>
  